
Foreman - Feature #13674

Provisioning Templates successful build time stamp

02/11/2016 11:13 AM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1299024 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1299024

It would be nice to have some kind of timestamp when a provisioning template does a successful build.

Related issues:

Has duplicate Foreman - Feature #3861: Better logging/reporting/audit of prov... Resolved 12/12/2013

History

#1 - 05/10/2017 06:35 AM - Lukas Zapletal

- Has duplicate Feature #3861: Better logging/reporting/audit of provisioning including contents added

#2 - 05/10/2017 06:36 AM - Lukas Zapletal

- Status changed from New to Duplicate
